## texstudio 2.3+debian

=== debian/changelog ===
texstudio (2.3+debian-4) unstable; urgency=low

  * Adding patch to prevent needless latex run when no bib-files are referenced
    (Closes: #688558).
  * Adding patch to set the default value of "automatically run 'latex, bibtex,
    latex' if bib-files were changed" to disabled.
  * Adding patch to make 'pdflatex, viewpdf' the default quick build option.
  * Adding patch to prevent the config file from growing by unnecessary
    whitespace.
  * Adding patch to disable the riddle asked when accessing advanced
    configuration options.

 -- Tom Jampen <tom@cryptography.ch>  Sat, 20 Oct 2012 12:21:07 +0200

texstudio (2.3+debian-3) unstable; urgency=low

  * Adding build-dependency on zlib1g-dev (Closes: #678583).

 -- Tom Jampen <tom@cryptography.ch>  Sun, 24 Jun 2012 13:26:15 +0200

texstudio (2.3+debian-2) unstable; urgency=low

  * Fixing typo in source URL in copyright file.
  * Improving watch file.
  * Adding build-dependency on pkg-config (Closes: #675497).

 -- Tom Jampen <tom@cryptography.ch>  Fri, 15 Jun 2012 21:03:17 +0200

texstudio (2.3+debian-1) unstable; urgency=low

  * Initial realease.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused include_win32 directory
    - unused hunspell directory
    - unused dictionary and thesaurus files

 -- Tom Jampen <tom@cryptography.ch>  Mon, 14 May 2012 16:36:52 +0200
