=== debian/control ===
Source: texstudio
Section: editors
Priority: optional
Maintainer: Tom Jampen <tom@cryptography.ch>
Build-Depends: debhelper (>= 9), libhunspell-dev, libpoppler-qt4-dev,
 pkg-config, qt4-qmake, zlib1g-dev
Standards-Version: 3.9.3
Homepage: http://texstudio.sf.net/

Package: texstudio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends:
 texlive-base, texlive-latex-base, texlive-latex-recommended
Suggests:
 hunspell-dictionary, latex-beamer, mythes-thesaurus, texlive-fonts-recommended,
 texlive-latex-extra
Description: Latex Editor
 TeXstudio is a program based on Texmaker, which integrates many tools needed
 to develop documents with LaTeX in just one application. Using its editor you
 can write your documents with the help of interactive spell checking, syntax
 highlighting, code completion and more...

Package: texstudio-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, texstudio (= ${binary:Version})
Description: Latex Editor (debug)
 TeXstudio is a program based on Texmaker, which integrates many tools needed
 to develop documents with LaTeX in just one application. Using its editor you
 can write your documents with the help of interactive spell checking, syntax
 highlighting, code completion and more...
 .
 This package contains the debugging symbols.
