=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install

	# change AUTHORS file to CREDITS
	tail -n +2 debian/tmp/usr/share/texstudio/AUTHORS > \
	debian/tmp/usr/share/texstudio/CREDITS

	# moving and renaming icons
	for SIZE in 16x16 22x22 32x32 48x48 64x64 128x128 ; do \
		mkdir -p debian/tmp/usr/share/icons/hicolor/$$SIZE/apps ; \
		mv -f debian/tmp/usr/share/texstudio/texstudio$$SIZE.png \
		debian/tmp/usr/share/icons/hicolor/$$SIZE/apps/texstudio.png ; \
	done

	# removing useless files
	rm -f debian/tmp/usr/share/texstudio/CHANGELOG.txt
	rm -f debian/tmp/usr/share/texstudio/COPYING
	rm -f debian/tmp/usr/share/texstudio/AUTHORS
	rm -f debian/tmp/usr/share/texstudio/template_*.tex

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_compress:
	dh_compress -X.html -X.png

override_dh_install:
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs utilities/CHANGELOG.txt

override_dh_strip:
	dh_strip --dbg-package=texstudio-dbg
