=== debian/watch ===
version=3
opts="dversionmangle=s/\+debian$//" \
http://sf.net/texstudio/texstudio-(.+)\.(?:tar\.gz|tar\.bz2|tar\.xz)
