## texstudio 2.5.2+debian

=== debian/changelog ===
texstudio (2.5.2+debian-1) experimental; urgency=low

  * Merging upstream version 2.5.2+debian.
  * Regenerating 01-use-libhunspell.patch.
  * Regenerating 02-fix-desktop.patch.
  * Removing 03-fix-manpage-version.patch, fixed upstream.
  * Removing 04-mythes-path.patch, included upstream.
  * Removing 05-gcc4.7.patch, included upstream.
  * Removing 06-fix-auto-bibtex.patch, fixed upstream.
  * Removing 07-disable-auto-bibtex-option.patch, fixed upstream with new
    tex build system.
  * Removing 08-change-default-quickbuild-option.patch, fixed upstream
    with new tex build system.
  * Removing 09-trim-commands.patch, fixed upstream.
  * Removing 10-disable-riddle.patch, fixed upstream by displaying a
    useful text instead of the riddle.
  * Adding 03-disable-auto-update.patch in order to prevent automatic
    TeXstudio updates.
  * Correcting line break in control file.
  * Updating to standards version 3.9.4.
  * Installing uncompressed css files for TeXstudio's user manual.
  * Installing files for designating language specific words in TeXstudio
    that shouldn't be used.
  * Installing files containing language specific words that are
    designated as a repetition error in TeXstudio only if they are placed
    directly next to each other.
  * Installing latex template files to /usr/share/texstudio, needed for
    new template mechanism.
  * Fixing watch file as proposed by Bart Martens <bartm@debian.org>, but
    keeping version mangle.
  * Fixing wrong permissions of spanish TeXstudio translation file.
  * Updating year in copyright file.
  * Adding new TeXstudio authors to copyright file.
  * Fixing typo in old changelog entry.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused include_win32 directory
    - unused hunspell directory
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Mon, 18 Mar 2013 11:19:14 +0100
