=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: editors
 Priority: optional
 Maintainer: Tom Jampen <tom@cryptography.ch>
-Build-Depends: debhelper (>= 9), libhunspell-dev, libpoppler-qt4-dev,
- pkg-config, qt4-qmake, zlib1g-dev
-Standards-Version: 3.9.3
+Build-Depends:
+ debhelper (>= 9), libhunspell-dev, libpoppler-qt4-dev, pkg-config, qt4-qmake,
+ zlib1g-dev
+Standards-Version: 3.9.4
 Homepage: http://texstudio.sf.net/
 
 Package: texstudio
