=== debian/rules ===
--- 
+++ 
@@ -21,19 +21,26 @@
 	rm -f debian/tmp/usr/share/texstudio/CHANGELOG.txt
 	rm -f debian/tmp/usr/share/texstudio/COPYING
 	rm -f debian/tmp/usr/share/texstudio/AUTHORS
-	rm -f debian/tmp/usr/share/texstudio/template_*.tex
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -z9
 
 override_dh_compress:
-	dh_compress -X.html -X.png
+	dh_compress -X.html -X.css -X.png
 
 override_dh_install:
 	dh_install --fail-missing
 
+	# removing latex template images
+	# (not needed by the usermanual but installed with its images)
+	rm -f debian/texstudio/usr/share/doc/texstudio/html/*template_*.png
+
 override_dh_installchangelogs:
 	dh_installchangelogs utilities/CHANGELOG.txt
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod 0644 debian/texstudio/usr/share/texstudio/texstudio_es.qm
+
 override_dh_strip:
 	dh_strip --dbg-package=texstudio-dbg
