## texstudio 2.6.0+debian

=== debian/changelog ===
texstudio (2.6.0+debian-1) unstable; urgency=low

  * Merging upstream version 2.6.0+debian:
    - Fixes FTBFS on several architectures ("error: 'REG_EIP' was not declared
      in this scope") (Closes: #705820).
  * Regenerating 01-use-libhunspell.patch.
  * Updating 02-fix-desktop.patch to also remove no longer needed encoding
    line.
  * Fixing indentation in 03-disable-auto-update.patch.
  * Adding 04-string-format-security.patch in order to fix a format-
    security compile error.
  * Removing fix for wrong permissions of spanish TeXstudio translation
    file from rules.
  * Adding new files in directory quazip to copyright file.
  * Adding zipped latex templates to texstudio.install file.
  * Adding get-orig-source target to rules file.
  * Overriding dh_auto_configure in order to suppress automated tests when
    starting TeXstudio after installing/upgrading (LP: #1154261).

 -- Tom Jampen <tom@cryptography.ch>  Tue, 18 Jun 2013 22:18:36 +0200
