=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,42 @@
 #!/usr/bin/make -f
+
+DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
+UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog \
+                   | sed -rne 's,^Version: ([^-+]+).*,\1,p')
 
 %:
 	dh ${@}
+
+get-orig-source:
+	uscan --noconf --download --force-download --rename --destdir=. \
+	--package texstudio --watchfile $(DEBIAN_DIR)/watch \
+	--upstream-version=$(UPSTREAM_VERSION)
+	mkdir tmp-source
+	tar xzf texstudio_$(UPSTREAM_VERSION).orig.tar.gz -C tmp-source
+	rm -f texstudio_$(UPSTREAM_VERSION).orig.tar.gz
+	tar cJf texstudio_$(UPSTREAM_VERSION)+debian.orig.tar.xz -C tmp-source \
+	--exclude="hunspell/*" \
+	--exclude="hunspell" \
+	--exclude="debian/*" \
+	--exclude="debian" \
+	--exclude="include_win32/*" \
+	--exclude="include_win32" \
+	--exclude="qt_*.qm" \
+	--exclude="qt_*.ts" \
+	--exclude="utilities/dictionaries/*.aff" \
+	--exclude="utilities/dictionaries/*.dic" \
+	--exclude="utilities/dictionaries/th_*_v2.dat" \
+	--exclude="utilities/dictionaries/README_*.txt" \
+	--exclude="utilities/dictionaries/README_*.TXT" \
+	--exclude="utilities/TexTablet/*" \
+	--exclude="utilities/TexTablet" \
+	--exclude="utilities/poppler-data/*" \
+	--exclude="utilities/poppler-data" \
+	.
+	rm -rf tmp-source
+
+override_dh_auto_configure:
+	dh_auto_configure -- DEFINES+=NO_TESTS
 
 override_dh_auto_install:
 	dh_auto_install
@@ -38,9 +73,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs utilities/CHANGELOG.txt
 
-override_dh_fixperms:
-	dh_fixperms
-	chmod 0644 debian/texstudio/usr/share/texstudio/texstudio_es.qm
-
 override_dh_strip:
 	dh_strip --dbg-package=texstudio-dbg
