## texstudio 2.6.2+debian

=== debian/changelog ===
texstudio (2.6.2+debian-2) unstable; urgency=low

  * Disabling the buggy texstudio crash handler in order to allow building
    on several archs (Closes: #705820).

 -- Tom Jampen <tom@cryptography.ch>  Thu, 15 Aug 2013 14:27:43 +0200

texstudio (2.6.2+debian-1) unstable; urgency=low

  * Merging upstream version 2.6.2+debian.
  * Removing 04-string-format-security.patch, fixed upstream.

 -- Tom Jampen <tom@cryptography.ch>  Sun, 11 Aug 2013 17:30:34 +0200
