## texstudio 2.6.6+debian

=== debian/changelog ===
texstudio (2.6.6+debian-1) unstable; urgency=low

  * Merging upstream version 2.6.6+debian.
  * Regenerating 01-use-libhunspell.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Adding 04-no-qt-translations.patch to remove qt translation files from
    texstudio.pro.
  * Adding 05-fix-poppler-qt5-path.patch to fix poppler-qt5 path in
    texstudio.pro.
  * Adding missing moderncv templates to copyright file.
  * Updating license information for qtsingleapplication due to upstream
    changes.
  * Sorting copyright file alphabetically.
  * Registering upstream html documentation with doc-base.
  * Updating to standards version 3.9.5.

 -- Tom Jampen <tom@cryptography.ch>  Fri, 22 Nov 2013 11:08:21 +0100
