=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 9), libhunspell-dev, libpoppler-qt4-dev, pkg-config, qt4-qmake,
  zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://texstudio.sf.net/
 
 Package: texstudio
