=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	rm -rf tmp-source
 
 override_dh_auto_configure:
-	dh_auto_configure -- DEFINES+=NO_TESTS
+	dh_auto_configure -- DEFINES+='NO_TESTS NO_CRASH_HANDLER'
 
 override_dh_auto_install:
 	dh_auto_install
