=== debian/watch ===
version=3
opts="dversionmangle=s/\+debian$//" \
http://qa.debian.org/watch/sf.php/texstudio/texstudio[_\-](\d.*?)(?:\.orig)?\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
