## texstudio 2.8.0+debian

=== debian/changelog ===
texstudio (2.8.0+debian-2) unstable; urgency=medium

  * Fixing wrong date in changelog.
  * Enabling --as-needed linking.
  * Adding dependency on libqt4-svg as texstudio heavily uses svg icons (LP:
    #1332508).
  * Fixing capitalization error in package description.
  * Simplifying install files by removing unneeded destination directories.

 -- Tom Jampen <tom@cryptography.ch>  Wed, 30 Jul 2014 06:29:41 +0200

texstudio (2.8.0+debian-1) unstable; urgency=medium

  * Merging upstream version 2.8.0+debian.
  * Updating 01-use-libhunspell.patch.
  * Improving 03-disable-auto-update.patch to not only uncheck but disable the
    auto update checkbox.
  * Regenerating 04-no-qt-translations.patch.
  * Removing no longer needed 05-fix-poppler-qt5-path.patch.
  * Enabling parallel building, thanks to Pino Toscano <pino@debian.org> for
    the patch (Closes: #752269).
  * Improving get-orig-source target in rules file.
  * Updating get-orig-source target in rules file to remove unneeded new
    include_win32_qt5 directory from upstream tarball.
  * Adding AppStream support by installing upstream texstudio.appdata.xml.
  * Adding texstudio-doc and texstudio-l10n to texstudio's recommends.
  * Adding lintian-overrides for false positive and unfixable typo.
  * Updating years in copyright file.
  * Adding build dependency on libsynctex-dev.
  * Adding 05-use-libsynctex.patch in order to use libsynctex instead of
    embedded synctex files, thanks to Sebastian Ramacher <sramacher@debian.org>
    for the patch (Closes: #753806).
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused include_win32 directory
    - unused include_win32_qt5 directory
    - unused qt translations
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Fri, 11 Jul 2014 12:31:23 +0200

texstudio (2.7.0+debian-2) unstable; urgency=medium

  * Moving html documentation and latex templates to separate package.
  * Moving texstudio translations to separate package.
  * Adding missing sources for minified and combined quazip/doc/html/jquery.js.
  * Updating 02-fix-desktop.patch to add keywords entry to the desktop file.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 22 Apr 2014 16:44:02 +0200

texstudio (2.7.0+debian-1) unstable; urgency=medium

  * Merging upstream version 2.7.0+debian.
  * Regenerating 01-use-libhunspell.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Regenerating 04-no-qt-translations.patch.
  * Regenerating 05-fix-poppler-qt5-path.patch.
  * Fixing wrong license information for quazip in copyright file.
  * Updating year in copyright file.
  * Adding license information for the new latex reference manual to copyright
    file.
  * Updating the doc-base registration for the latex reference manual to point
    to the new html file.

 -- Tom Jampen <tom@cryptography.ch>  Fri, 18 Apr 2014 10:30:15 +0200
