=== debian/control ===
Source: texstudio
Section: editors
Priority: optional
Maintainer: Tom Jampen <tom@cryptography.ch>
Build-Depends:
 debhelper (>= 9), libhunspell-dev, libpoppler-qt4-dev, libsynctex-dev,
 pkg-config, qt4-qmake, zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://texstudio.sf.net/

Package: texstudio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libqt4-svg
Recommends:
 texlive-base, texlive-latex-base, texlive-latex-recommended, texstudio-doc,
 texstudio-l10n
Suggests:
 hunspell-dictionary, latex-beamer, mythes-thesaurus, texlive-fonts-recommended,
 texlive-latex-extra
Description: LaTeX Editor
 TeXstudio is a program based on Texmaker, which integrates many tools needed
 to develop documents with LaTeX in just one application. Using its editor you
 can write your documents with the help of interactive spell checking, syntax
 highlighting, code completion and more...

Package: texstudio-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, texstudio (= ${binary:Version})
Description: LaTeX Editor (debug)
 TeXstudio is a program based on Texmaker, which integrates many tools needed
 to develop documents with LaTeX in just one application. Using its editor you
 can write your documents with the help of interactive spell checking, syntax
 highlighting, code completion and more...
 .
 This package contains the debugging symbols.

Package: texstudio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: LaTeX Editor (doc)
 TeXstudio is a program based on Texmaker, which integrates many tools needed
 to develop documents with LaTeX in just one application. Using its editor you
 can write your documents with the help of interactive spell checking, syntax
 highlighting, code completion and more...
 .
 This package contains the html documentation and the LaTeX templates.

Package: texstudio-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}, texstudio (>= ${source:Version})
Description: LaTeX Editor (localization)
 TeXstudio is a program based on Texmaker, which integrates many tools needed
 to develop documents with LaTeX in just one application. Using its editor you
 can write your documents with the help of interactive spell checking, syntax
 highlighting, code completion and more...
 .
 This package contains the following translations: cs, de, es, fr, hu, it, ja,
 pt_BR, ru, uk, zh_CN.
