=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
+
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
 DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
 UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog \
                    | sed -rne 's,^Version: ([^-+]+).*,\1,p')
 
 %:
-	dh ${@}
+	dh ${@} --parallel
 
 get-orig-source:
 	uscan --noconf --download --force-download --rename --destdir=. \
@@ -15,23 +17,19 @@
 	tar xzf texstudio_$(UPSTREAM_VERSION).orig.tar.gz -C tmp-source
 	rm -f texstudio_$(UPSTREAM_VERSION).orig.tar.gz
 	tar cJf texstudio_$(UPSTREAM_VERSION)+debian.orig.tar.xz -C tmp-source \
-	--exclude="hunspell/*" \
-	--exclude="hunspell" \
-	--exclude="debian/*" \
-	--exclude="debian" \
-	--exclude="include_win32/*" \
-	--exclude="include_win32" \
-	--exclude="qt_*.qm" \
-	--exclude="qt_*.ts" \
-	--exclude="utilities/dictionaries/*.aff" \
-	--exclude="utilities/dictionaries/*.dic" \
-	--exclude="utilities/dictionaries/th_*_v2.dat" \
-	--exclude="utilities/dictionaries/README_*.txt" \
-	--exclude="utilities/dictionaries/README_*.TXT" \
-	--exclude="utilities/TexTablet/*" \
-	--exclude="utilities/TexTablet" \
-	--exclude="utilities/poppler-data/*" \
-	--exclude="utilities/poppler-data" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/debian" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/hunspell" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/include_win32" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/include_win32_qt5" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/qt_*.qm" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/qt_*.ts" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/*.aff" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/*.dic" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/th_*_v2.dat" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/README_*.txt" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/README_*.TXT" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/TexTablet" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/poppler-data" \
 	.
 	rm -rf tmp-source
 
@@ -66,10 +64,6 @@
 override_dh_install:
 	dh_install --fail-missing
 
-	# removing latex template images
-	# (not needed by the usermanual but installed with its images)
-	rm -f debian/texstudio/usr/share/doc/texstudio/html/*template_*.png
-
 override_dh_installchangelogs:
 	dh_installchangelogs utilities/CHANGELOG.txt
