=== debian/changelog ===
texstudio (2.8.4+debian-3) unstable; urgency=medium

  * Adding 06-fix-silent-file-saving.patch in order to prevent data loss
    (Closes: #770721).

 -- Tom Jampen <tom@cryptography.ch>  Wed, 03 Dec 2014 14:05:12 +0200

texstudio (2.8.4+debian-2) unstable; urgency=medium

  * Updating to standards version 3.9.6, no changes needed.
  * Switching to default xz compression in source/options.
  * Adding needed Replaces and Breaks fields for texstudio-doc and
    texstudio-l10n in order to allow upgrading from wheezy due to splitting
    the texstudio binary package (Closes: #768158).

 -- Tom Jampen <tom@cryptography.ch>  Thu, 06 Nov 2014 14:39:02 +0100

texstudio (2.8.4+debian-1) unstable; urgency=medium

  * Merging upstream version 2.8.4+debian.
  * Regenerating 01-use-libhunspell.patch.
  * Updating 04-no-qt-translations.patch to also exclude qt_pl.qm.
  * Regenerating 05-use-libsynctex.patch.
  * Updating package description to include new polish translations.
  * Switching to default xz compression level in rules.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused include_win32 directory
    - unused include_win32_qt5 directory
    - unused qt translations
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Wed, 10 Sep 2014 07:36:27 +0200

texstudio (2.8.2+debian-1) unstable; urgency=medium

  * Merging upstream version 2.8.2+debian.
  * Regenerating 01-use-libhunspell.patch.
  * Updating 02-fix-desktop.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Regenerating 04-no-qt-translations.patch.
  * Regenerating 05-use-libsynctex.patch.
  * Updating year in copyright file.
  * Removing texstudio.svg from install file, fixed upstream.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused include_win32 directory
    - unused include_win32_qt5 directory
    - unused qt translations
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Mon, 18 Aug 2014 06:45:11 +0200
