=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 9), libhunspell-dev, libpoppler-qt4-dev, libsynctex-dev,
  pkg-config, qt4-qmake, zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://texstudio.sf.net/
 
 Package: texstudio
@@ -40,6 +40,8 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Replaces: texstudio (<< 2.7.0+debian-2)
+Breaks: texstudio (<< 2.7.0+debian-2)
 Description: LaTeX Editor (doc)
  TeXstudio is a program based on Texmaker, which integrates many tools needed
  to develop documents with LaTeX in just one application. Using its editor you
@@ -52,6 +54,8 @@
 Section: localization
 Architecture: all
 Depends: ${misc:Depends}, texstudio (>= ${source:Version})
+Replaces: texstudio (<< 2.7.0+debian-2)
+Breaks: texstudio (<< 2.7.0+debian-2)
 Description: LaTeX Editor (localization)
  TeXstudio is a program based on Texmaker, which integrates many tools needed
  to develop documents with LaTeX in just one application. Using its editor you
@@ -59,4 +63,4 @@
  highlighting, code completion and more...
  .
  This package contains the following translations: cs, de, es, fr, hu, it, ja,
- pt_BR, ru, uk, zh_CN.
+ pl, pt_BR, ru, uk, zh_CN.
