## texstudio 2.8.8+debian

=== debian/changelog ===
texstudio (2.8.8+debian-1) unstable; urgency=medium

  * Merging upstream version 2.8.8+debian (Closes: #774084).
  * Updating 01-use-libhunspell.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Regenerating 04-no-qt-translations.patch.
  * Regenerating 05-use-libsynctex.patch.
  * Regenerating 06-fix-silent-file-saving.patch.
  * Updating year in copyright file.
  * Removing doc-base registration for usermanual-fr, as the french
    version has been removed upstream.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused include_win32 directory
    - unused include_win32_qt5 directory
    - unused qt translations
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Wed, 29 Apr 2015 20:35:43 +0200
