=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	rm -f debian/tmp/usr/share/texstudio/AUTHORS
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
 
 override_dh_compress:
 	dh_compress -X.html -X.css -X.png
