## texstudio 2.9.4+debian

=== debian/changelog ===
texstudio (2.9.4+debian-3) unstable; urgency=medium

  * Updating texstudio's svg dependency for qt5 (Closes: #786455).

 -- Tom Jampen <tom@cryptography.ch>  Tue, 26 May 2015 21:58:42 +0200

texstudio (2.9.4+debian-2) unstable; urgency=medium

  * Updating rules to select qt5 for building.
  * Updating build dependencies to build with qt5.

 -- Tom Jampen <tom@cryptography.ch>  Fri, 15 May 2015 19:31:22 +0200

texstudio (2.9.4+debian-1) unstable; urgency=medium

  * Merging upstream version 2.9.4+debian.
  * Regenerating 03-disable-auto-update.patch.
  * Removing 05-use-libsynctex.patch as TeXstudio includes a modified
    version of the synctex parser.
  * Removing libsynctex-dev from Build-Depends as TeXstudio includes a
    modified version of the synctex parser.
  * Removing 06-fix-silent-file-saving.patch, fixed upstream.
  * Adding 05-fix-mercurial-revision.patch in order to prevent TeXstudio's
    mercurial revision from being empty.
  * Updating year in copyright file.
  * Updating quazip's copyright information.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused include_win32 directory
    - unused include_win32_qt5 directory
    - unused qt translations
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Fri, 08 May 2015 06:42:01 +0200
