=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
- debhelper (>= 9), libhunspell-dev, libpoppler-qt4-dev, libsynctex-dev,
- pkg-config, qt4-qmake, zlib1g-dev
+ debhelper (>= 9), libhunspell-dev, libpoppler-qt5-dev, libqt5svg5-dev,
+ pkg-config, qt5-qmake, qtscript5-dev, qttools5-dev, zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: http://texstudio.sf.net/
 
 Package: texstudio
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libqt4-svg
+Depends: ${misc:Depends}, ${shlibs:Depends}, libqt5svg5
 Recommends:
  texlive-base, texlive-latex-base, texlive-latex-recommended, texstudio-doc,
  texstudio-l10n
