=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+export QT_SELECT=qt5
 
 DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
 UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog \
