## texstudio 2.10.2+debian

=== debian/changelog ===
texstudio (2.10.2+debian-1) unstable; urgency=medium

  * Merging upstream version 2.10.2+debian.
  * Regenerating 01-use-libhunspell.patch.
  * Regenerating 04-no-qt-translations.patch.
  * Reordering patches.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 22 Sep 2015 07:56:48 +0200

texstudio (2.10.0+debian-1) unstable; urgency=medium

  * Merging upstream version 2.10.0+debian.
  * Updating 01-use-libhunspell.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Updating 04-no-qt-translations.patch.
  * Removing 05-fix-mercurial-revision.patch, included upstream.
  * Updating copyright file to match source code changes.
  * Updating rules file to reflect new changelog location.
  * Removing no longer used lintian-override.

 -- Tom Jampen <tom@cryptography.ch>  Sun, 13 Sep 2015 21:19:38 +0200
