=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	dh_install --fail-missing
 
 override_dh_installchangelogs:
-	dh_installchangelogs utilities/CHANGELOG.txt
+	dh_installchangelogs utilities/manual/CHANGELOG.txt
 
 override_dh_strip:
 	dh_strip --dbg-package=texstudio-dbg
