## texstudio 2.10.4+debian

=== debian/changelog ===
texstudio (2.10.4+debian-1) unstable; urgency=medium

  * Merging upstream version 2.10.4+debian.
  * Updating 01-use-libhunspell.patch.
  * Updating 02-no-qt-translations.patch.
  * Updating 04-disable-auto-update.patch.
  * Updating year in copyright file.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 12 Jan 2016 22:44:10 +0100
