## texstudio 2.10.6+debian

=== debian/changelog ===
texstudio (2.10.6+debian-1) unstable; urgency=medium

  * Merging upstream version 2.10.6+debian.
  * Updating 01-use-libhunspell.patch to only change hunspell related
    behavior.
  * Updating and renaming 02-no-qt-translations.patch in order to
    completely remove files from texstudio.pro deleted from the upstream
    tarball.
  * Updating 03-fix-desktop.patch.
  * Updating 04-disable-auto-update.patch to also disable the update level
    chooser and the "Check Now" button.
  * Updating get-orig-source target in rules file to handle unneeded files
    moved to a subdirectory within the upstream tarball.
  * Changing years in copyright file to reflect upstream changes.
  * Updating file locations in copyright file to reflect moved source
    code.
  * Mentioning additional translations in control file.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused pdfviewer/include_win32 directory
    - unused pdfviewer/include_win32_qt5 directory
    - unused qt translations
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Thu, 28 Jan 2016 13:23:54 +0100
