=== debian/changelog ===
texstudio (2.10.8+debian-1) unstable; urgency=medium

  * Merging upstream version 2.10.8+debian.
  * Regenerating 01-use-libhunspell.patch.
  * Regenerating 02-removed-upstream-files.patch.
  * Regenerating 04-disable-auto-update.patch.
  * Updating copyright file to reflect upstream changes.

 -- Tom Jampen <tom@cryptography.ch>  Sat, 06 Feb 2016 21:26:19 +0100
