=== debian/control ===
--- 
+++ 
@@ -62,5 +62,5 @@
  can write your documents with the help of interactive spell checking, syntax
  highlighting, code completion and more...
  .
- This package contains the following translations: cs, de, es, fr, hu, it, ja,
- pl, pt_BR, ru, uk, zh_CN.
+ This package contains the following translations: cs, de, el, es, fr, hu, it,
+ ja, pl, pt_BR, ru, uk, vi, zh_CN.
