=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,8 @@
 	tar cJf texstudio_$(UPSTREAM_VERSION)+debian.orig.tar.xz -C tmp-source \
 	--exclude="texstudio$(UPSTREAM_VERSION)/debian" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/hunspell" \
-	--exclude="texstudio$(UPSTREAM_VERSION)/include_win32" \
-	--exclude="texstudio$(UPSTREAM_VERSION)/include_win32_qt5" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/pdfviewer/include_win32" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/pdfviewer/include_win32_qt5" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/qt_*.qm" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/qt_*.ts" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/*.aff" \
