## texstudio 2.11.0+debian

=== debian/changelog ===
texstudio (2.11.0+debian-1) unstable; urgency=medium

  * Merging upstream version 2.11.0+debian.
  * Updating get-orig-source target in rules to no longer include quazip.
  * Adding build dependency on libquazip5-dev.
  * Removing no longer included quazip from copyright file.
  * Adding new upstream folder libqmarkedscrollbar to copyright file.
  * Improving variable handling for disabling the TeXstudio crash handler
    and tests in rules.
  * Adding variable for building TeXstudio against Debian's libhunspell in
    rules.
  * Adding variable for building TeXstudio against Debian's libquazip in
    rules.
  * Enable hardening options in rules.
  * Removing 01-use-libhunspell.patch as upstream's build process now
    supports using Debian's libhunspell.
  * Regenerating 02-removed-upstream-files.patch.
  * Regenerating 04-disable-auto-update.patch.
  * Reordering patches.
  * Adding 04-quazip-qt5.patch in order to build against the qt5 version
    of libquazip.
  * Mentioning new translation (nl) in control file.
  * Updating to standards version 3.9.8, no changes needed.
  * Adding lintian-overrides in order to prevent false positives.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused pdfviewer/include_win32 directory
    - unused pdfviewer/include_win32_qt5 directory
    - unused qt translations
    - unused quazip directory
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Sun, 26 Jun 2016 11:53:55 +0200
