## texstudio 2.11.2+debian

=== debian/changelog ===
texstudio (2.11.2+debian-1) unstable; urgency=medium

  * Merging upstream version 2.11.2+debian.
  * Regenerating 01-removed-upstream-files.patch.
  * Regenerating 04-quazip-qt5.patch.
  * Adding new upstream files flowlayout.* to copyright file.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused pdfviewer/include_win32 directory
    - unused pdfviewer/include_win32_qt5 directory
    - unused qt translations
    - unused quazip directory
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Sun, 23 Oct 2016 19:37:11 +0200
