=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
  debhelper (>= 9), libhunspell-dev, libpoppler-qt5-dev, libqt5svg5-dev,
- pkg-config, qt5-qmake, qtscript5-dev, qttools5-dev, zlib1g-dev
-Standards-Version: 3.9.6
+ libquazip5-dev, pkg-config, qt5-qmake, qtscript5-dev, qttools5-dev, zlib1g-dev
+Standards-Version: 3.9.8
 Homepage: http://texstudio.sf.net/
 
 Package: texstudio
@@ -63,4 +63,4 @@
  highlighting, code completion and more...
  .
  This package contains the following translations: cs, de, el, es, fr, hu, it,
- ja, pl, pt_BR, ru, uk, vi, zh_CN.
+ ja, nl, pl, pt_BR, ru, uk, vi, zh_CN.
