=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 export QT_SELECT=qt5
 
@@ -24,6 +25,7 @@
 	--exclude="texstudio$(UPSTREAM_VERSION)/pdfviewer/include_win32_qt5" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/qt_*.qm" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/qt_*.ts" \
+	--exclude="texstudio$(UPSTREAM_VERSION)/quazip" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/*.aff" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/*.dic" \
 	--exclude="texstudio$(UPSTREAM_VERSION)/utilities/dictionaries/th_*_v2.dat" \
@@ -35,7 +37,7 @@
 	rm -rf tmp-source
 
 override_dh_auto_configure:
-	dh_auto_configure -- DEFINES+='NO_TESTS NO_CRASH_HANDLER'
+	dh_auto_configure -- NO_TESTS=1 NO_CRASH_HANDLER=1 USE_SYSTEM_HUNSPELL=1 USE_SYSTEM_QUAZIP=1
 
 override_dh_auto_install:
 	dh_auto_install
