## texstudio 2.12.6+debian

=== debian/changelog ===
texstudio (2.12.6+debian-2) unstable; urgency=medium

  * Updating 04-quazip-qt5.patch in order to specify the correct path for
    quazip5 in texstudio.pro (Closes: #886572).
  * Updating to standards version 4.1.3.

 -- Tom Jampen <tom@cryptography.ch>  Mon, 08 Jan 2018 22:27:36 +0100

texstudio (2.12.6+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.6+debian.
  * Updating 01-removed-upstream-files.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Regenerating 04-quazip-qt5.patch.
  * Adding new upstream files minisplitter.* to copyright file.
  * Updating years in copyright file.
  * Moving from http:// to https:// url in copyright file.
  * Updating to standards version 4.1.0.
  * Moving from -dbg package to automatically created -dbgsym packages.
  * Adding Multi-Arch field in control file according to the multiarch hinter.
  * Mentioning new translations (fa, tr_TR) in control file.
  * Adding 05-update-appdata-file.patch for updating texstudio.appdata.xml
    to the latest format specified by freedesktop.org.
  * Fixing installation location of texstudio.appdata.xml
    (/usr/share/metainfo instead of /usr/share/appdata).
  * Updating texstudio.install to install /usr/share/metainfo.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - unused hunspell directory
    - unused pdfviewer/include_win32 directory
    - unused pdfviewer/include_win32_qt5 directory
    - unused qt translations
    - unused quazip directory
    - unused dictionary and thesaurus files
    - unused TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Tue, 26 Sep 2017 17:08:16 +0200
