=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
- debhelper (>= 9), libhunspell-dev, libpoppler-qt5-dev, libqt5svg5-dev,
+ debhelper (>= 9.20160114), libhunspell-dev, libpoppler-qt5-dev, libqt5svg5-dev,
  libquazip5-dev, pkg-config, qt5-qmake, qtscript5-dev, qttools5-dev, zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://texstudio.sf.net/
 
 Package: texstudio
@@ -23,22 +23,10 @@
  can write your documents with the help of interactive spell checking, syntax
  highlighting, code completion and more...
 
-Package: texstudio-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends}, texstudio (= ${binary:Version})
-Description: LaTeX Editor (debug)
- TeXstudio is a program based on Texmaker, which integrates many tools needed
- to develop documents with LaTeX in just one application. Using its editor you
- can write your documents with the help of interactive spell checking, syntax
- highlighting, code completion and more...
- .
- This package contains the debugging symbols.
-
 Package: texstudio-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: texstudio (<< 2.7.0+debian-2)
 Breaks: texstudio (<< 2.7.0+debian-2)
@@ -62,5 +50,5 @@
  can write your documents with the help of interactive spell checking, syntax
  highlighting, code completion and more...
  .
- This package contains the following translations: cs, de, el, es, fr, hu, it,
- ja, nl, pl, pt_BR, ru, uk, vi, zh_CN.
+ This package contains the following translations: cs, de, el, es, fa, fr, hu,
+ it, ja, nl, pl, pt_BR, ru, tr_TR, uk, vi, zh_CN.
