=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,11 @@
 	rm -f debian/tmp/usr/share/texstudio/COPYING
 	rm -f debian/tmp/usr/share/texstudio/AUTHORS
 
+	# moving texstudio.appdata.xml file
+	mkdir -p debian/tmp/usr/share/metainfo
+	mv -f debian/tmp/usr/share/appdata/texstudio.appdata.xml \
+	debian/tmp/usr/share/metainfo
+
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
@@ -71,4 +76,4 @@
 	dh_installchangelogs utilities/manual/CHANGELOG.txt
 
 override_dh_strip:
-	dh_strip --dbg-package=texstudio-dbg
+	dh_strip --dbgsym-migration='texstudio-dbg (<< 2.12.6-1~)'
